body {
	margin-top: 20px;
}

h1 {
	color: #3484D2;
}

a[href^="#error:"] {
	background: red;
	color: white;
}

form .required label {
	font-weight: bold;
}


#preview-container {
    position: relative;
    display: inline-block;
}
#background-image {
    width: 770px; /* Nastavte podle potřeby */
    height: auto;
}
#qr-code {
    position: absolute;
    width: 100px; /* Velikost QR kódu */
    height: 100px;
}

#qr-code-kod {
    position: absolute;
    padding: 5px;
}
.slider-container {
    margin: 10px 0;
	display: flex;
	align-items: center;
	gap: 10px;
}


.irs--round{
    width: 100%;
}